/* + Front Page */
/* + fp-slider-1*/
#fp-slider-1 {
  background-position: center bottom;
  background-repeat: repeat-x;
  padding-top: 40px;
  padding-bottom: 30px;
}

.fp-slider-1-bottoms {
  position: absolute;
  width: 100%;
  z-index: 100;
  top: 50%;
  margin-top: -155px;
  margin-left: -15px;
}

.fp-slider-1-bottoms-left {
  left: -32px;
  top: 130px;
  position: absolute;
  cursor: pointer;
}

.fp-slider-1-bottoms-right {
  right: -32px;
  top: 130px;
  position: absolute;
  cursor: pointer;
}

.fp-slider-1 {
  max-width: 500px;
  overflow: hidden;
  margin: 0 auto;
  min-height: 775px;
}

.fp-slider-1>ul {
  width: 3000px;
  top: 0;
  left: 0px;
  position: relative;
  min-height: 580px;
}

.fp-slider-1>ul>li {
  float: left;
  height: 30px;
  position: relative;
  max-width: 500px;
}

.fp-slider-hover {
  /*background-color: red;*/
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 400px;
  z-index: 9999999;
  cursor: pointer;
}

.fp-slider-1-slide {
  max-width: 500px;
  min-height: 580px;
}

.fp-slider-1-img {
  text-align: center;
  position: relative;
}

.fp-slider-1-img p.sponsored-label {
  position: absolute;
  z-index: 300;
  margin-top: -20px;
}

.fp-slider-1-text-box {
  background-color: white;
  padding: 10px 15px 15px 10px;
  /*width: 80%;*/
  min-height: 200px;
  margin: 0 auto;
}

.fp-slider-1-text-box h1, .fp-slider-1-text-box h3 {
  color: black;
  font-family: "Playfair Display Bold", serif;
  font-size: 34px;
  line-height: 35px;
}

.fp-slider-1-text-box p {
  color: black;
  font-family: "Roboto Regular", sans-serif;
  font-size: 17px;
  line-height: 19px;
  padding-top: 5px;
}

.share-bottoms {
  background-image: url(images/white-bg-80.png);
  height: 30px;
  width: 100px;
  position: absolute;
  right: 0;
  z-index: 10;
  bottom: 0px;
  background-size: 100% auto;
}

.share-bottoms ul {
  padding: 3px;
  height: 50px;
  width: 130px;
}

.share-bottoms ul li {
  float: left;
  padding: 3px;
  cursor: pointer;
  max-height: 50px;
}

.share-bottoms ul li:hover {
  cursor: pointer;
  cursor: hand;
  opacity: 0.6;
  filter: alpha(opacity=60);
}

#fp-latest-1 {
  padding-top: 40px;
}

#fp-latest-1 p {
  font-family: "Times New Roman";
  color: #000;
  font-size: 16px;
  letter-spacing: .02em;
    margin: 5px 0;
}

/* - fp-slider-1*/
#fp-latest-2 {
  padding: 18px;
}

#fp-latest-2 ul li {
  min-height: 333px;
  text-align: center;
}

#fp-latest-2 ul li:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

#fp-latest-2 ul li img {
  margin-bottom: 10px;
}

#fp-latest-2 ul li h1 {
  font-family: "Roboto Bold", sans-serif;
  padding: 0 10px;
  font-size: 17px;
  font-weight: bold;
  line-height: 21px;
}

#fp-latest-2 ul li h3 {
  font-family: "Roboto Bold", sans-serif;
  padding: 0 10px;
  font-size: 17px;
  font-weight: bold;
  line-height: 21px;
    letter-spacing: .02em;
    margin-top: 20px;
}

#fp-ad-01-h, #fp-ad-02-h {
  padding: 28px 0 50px 0;
  text-align: center;
}

#fp-ad-01-h img, #fp-ad-02-h img {
  margin: 0 auto;
}

#fp-social-t-1 {
  text-align: center;
}

#fp-ad-01-h {}

#fp-social-t-1 {}

#fp-ad-02-h {}

#fp-ticker-mobile {
  height: 5px;
  padding: 5px 9px;
  background-image: url('images/ticker-bg.png');
  background-repeat: repeat-x;
  /* background-size: auto 100%; */
  overflow: hidden;
  background-position-y: -66px;
}

#fp-ticker-1 {
  padding: 15px 9px;
  overflow: hidden;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
}

#fp-ticker-1 div.container div.row {}

.ticker {
  min-width: 1200px;
}

.fp-thicker-ul {
  min-width: 9000px;
  position: relative;
  top: 0;
  left: 0;
}

.fp-thicker-ul li {
  float: left;
  padding: 0 6px;
  margin-right: 5px;
  position: relative;
}

.fp-thicker-ul li a {
  color: black;
}

.fp-thicker-ul li a:hover {
  color: black;
}

.fp-ticker-title {
  float: left;
  min-width: 25px;
  padding: 0 5px 0 0;
  font-family: "Roboto Bold", sans-serif;
  font-weight: bold;
  font-size: 17px;
  text-transform: uppercase;
  letter-spacing: .02em;
}

#fp-ticker-1 .fp-ticker-text {
  float: left;
  min-width: 20px;
  font-family: "Times";
  font-size: 17px;
  opacity: 0.6;
  filter: alpha(opacity=60);
  text-transform: none;
}

#fp-ticker-1 .fp-ticker-text:hover {
  opacity: 1;
  filter: alpha(opacity=1);
}

#fp-ad-3-p {
  text-align: center;
  padding: 42px 0;
}

#fp-ad-3-p img {
  margin: 0 auto;
}

#fp-gallery-1 {
  border-top: 10px solid black;
  padding: 25px 0;
  background-image: url(images/arrow-top-section.png);
  background-repeat: no-repeat;
  background-position: 80px top;
  min-height: 30px;
}

.gallery {
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 620px;
  margin-top: 5px;
}

.gallery ul {
  width: 2124px;
  top: 0;
  left: 0;
  position: relative;
}

.gallery ul li {
  float: left;
  max-width: 350px;
  margin-right: 4px;
}

.gallery-cities {
  width: 100%;
  position: relative;
  overflow: hidden;
  /* height: 480px;*/
  height: 585px;
}

.gallery-images {
  position: relative;
}

.gallery-cities ul {
  width: 2124px;
  top: 0;
  left: 0;
  position: relative;
}

.gallery-cities ul li {
  float: left;
  max-width: 350px;
  margin-right: 4px;
}

.inside-gallery {}

.gallery-hover {
  width: 100%;
  height: 375px;
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  /*background-color: red;*/
}

.inside-gallery:hover {
  opacity: 0.50;
}

.gallery-box {
  width: 250px;
  padding: 15px;
  margin: -45px auto 0 auto;
  background-color: white;
  max-height: 138px;
  position: relative;
}

.gallery-box h1 {
  text-align: center;
  font-family: "Roboto Bold", sans-serif;
  font-size: 24px;
  padding: 0 0 12px 0;
  letter-spacing: .02em;
}

.gallery-box h3 {
  text-align: center;
  font-family: "Roboto Bold", sans-serif;
  font-size: 24px;
  padding: 0 0 8px 0;
  letter-spacing: .02em;
}

.gallery-box span.label {
  padding: 0.3em .6em .3em !important;
  margin-left: 60px;
  font-weight: normal;
  font-family: "Roboto Medium", sans-serif;
}

.gallery-box .custom-sponsored {
  margin-left: 0 !important;
  display: block;
}

.gallery-box p.sponsored-label {
  margin-bottom: 0 !important;
}

.gallery-box p.sponsored-label span {
  padding: 0.3em .6em .3em !important;
  font-family: "Roboto Medium", sans-serif;
  font-weight: normal;
}

.gallery-box p {
  font-size: 16px;
  color: #000;
  font-family: "Times";
  line-height: 18px;
  margin-top: 10px;
}

.gallery-box p a {
  color: #777 !important;
}

.gallery-bottoms {
  position: absolute !important;
  position: relative !important;
  top: 170px !important;
  width: 100% !important;
  z-index: 10;
}

.gallery-bottoms li {
  cursor: pointer;
}

.gallery-bottoms-left {
    background: rgba(255,255,255,.72);
    padding: 32px 23px 32px 8px;
}

.gallery-bottoms-right {
    background: rgba(255,255,255,.72);
    padding: 32px 8px 32px 23px;
}

.gallery-bottoms svg {
    width: 32px;
    height: 67px;
}

.gallery-bottoms-left {
  left: -12px;
  position: absolute;
}

.gallery-bottoms-right {
  right: -12px;
  position: absolute;
}

.viewgallery {
  margin-bottom: 10px;
}

#fp-cities {
  border-top: 10px solid black;
  position: relative;
  background-image: url(images/cities-bg.png);
  background-repeat: no-repeat;
  min-height: 30px;
  background-position: top left;
  background-color: #f1f5f8;
}

.cities-bg {
  padding: 25px 0;
  height: inherit;
  width: inherit;
  background-image: url(images/arrow-top-section.png);
  background-repeat: no-repeat;
  background-position: 80px top;
  /*padding-top: -25px;*/
  /*position: absolute;*/
  top: 0;
  left: 0;
  z-index: -1000;
}

.shadow-down {
  background-image: url(images/shadow-down.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

#fp-cities-title {
  padding: 0px;
  margin: 5px 0 0 5px;
}

#fp-cities-menu {
  padding: 15px 0;
}

#fp-cities-tops {}

#fp-cities-tops ul li h1, #fp-cities-latest ul li h1 {
  font-family: "Roboto Bold", sans-serif;
  font-size: 21px;
  line-height: 21px;
}

#fp-cities-latest ul li h3 {
    font-family: "Roboto Bold",sans-serif;
    font-size: 21px;
    line-height: 21px;
    padding: 0;
    margin: 0;
}

#fp-cities-tops ul li h3 {
    font-family: "Roboto Bold",sans-serif;
    font-size: 21px;
    line-height: 21px;
    padding-bottom: 5px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 500;
}


@media(min-width: 768px) {
    #fp-cities-tops ul li h3 {
        margin-top: 0px;
    }
}

#fp-cities-tops ul li p, #fp-cities-latest ul li p {
  font-family: "Times";
  font-size: 15px;
  line-height: 18px;
  color: #000;
}

#fp-cities-tops ul li h4 {
  font-family: "Roboto Bold", sans-serif;
  font-size: 13px;
  color: #777777;
  letter-spacing: .06em;
  padding: 10px 20px 5px;
}

#fp-cities-latest ul li h4 {
  font-family: "Roboto Bold", sans-serif;
  font-size: 13px;
  color: #777777;
  letter-spacing: .06em;
}

.cities-menu {}

.cities-menu li {
  width: 49%;
  float: left;
  padding: 8px 0;
  text-align: left;
  text-transform: uppercase;
}

.cities-menu li a {
  color: black;
  font-family: 'Roboto Regular', sans-serif;
  font-size: 13px;
  letter-spacing: .06em;
}

.cities-menu li a:hover {
  text-decoration: none;
  color: #8b8b8b;
}

ul.cities-menu li.more-cities a {
  color: black;
  font-family: "Roboto Italic", sans-serif;
}

ul.cities-menu li.more-cities a:hover {
  color: #000;
}

#fp-cities-tool {
  padding: 5px 0 30px 0;
  border-bottom: 8px solid #000000;
  position: relative;
  min-height: 50px;
}

.tool {
  padding-top: 20px;
}

.cities-select, .category-select {
  padding: 10px 6px;
  text-align: left;
  width: 100%;
  font-family: "Roboto Italic", sans-serif;
  font-size: 14px;
  color: #ab9643;
  border-bottom: 1px solid #000000;
  background-image: url('../images/arrow-down-select.png');
  background-repeat: no-repeat;
  background-position: 95% center;
  cursor: pointer;
}

#sub-categories {
  padding: 20px 0;
  border-left: 1px solid #777;
  margin: 0 50px 0 40px;
  padding: 10px 0;
    margin: 0 10px 0 40px;
}

#sub-categories li {
  list-style-type: none;
  width: 40%;
  float: left;
  font-size: 14px;
  margin: 0 0 0 20px;
  font-family: "Roboto Regular", sans-serif;
  font-style: none !important;
  font-size: 16px;
  letter-spacing: .06em;
  line-height: 27px;
}

#sub-categories li:nth-of-type(odd) {
    width: 42%;
}

body.category-beauty #sub-categories li:nth-of-type(odd) {
    width: 45%;
}

#sub-categories a:link {
  text-decoration: none;
}

#sub-categories a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

.sub-cat {
  float: left;
  margin: 3px 0 3px 34px;
  padding: 3px 0;
  text-align: left;
  text-transform: uppercase;
  width: 100%;
}

.sub-cat a {
  font-style: italic;
  font-size: 14px;
  text-decoration: none;
}

.sub-cat a:hover {
  color: #8b8b8b;
}

/*.sub-cat{
float: left;
width: 30%;
text-align: left;
margin-top: 3px;
margin-right: 0px;
margin-bottom: 3px;
margin-left: 34px;
padding-top: 3px;
padding-right: 0;
padding-bottom: 3px;
padding-left: 0;
text-transform: uppercase;
}*/
.cities-select {}

/*}*/
.cities-select-one {
  display: none;
}

.cities-select-one ul {}

.cities-select-one ul li {
  width: 50%;
  padding: 3px 6px 3px 6px;
  color: white;
  font-family: "Roboto Italic", sans-serif;
  float: left;
  cursor: pointer;
}

.cities-select-one ul li:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.category-select-one {
  display: none;
}

.category-select-one ul {}

.category-select-one ul li {
  width: 50%;
  padding: 3px 6px 3px 6px;
  color: white;
  font-family: "Roboto Italic", sans-serif;
  float: left;
  font-size: 14px;
  cursor: pointer;
}

.category-select-one ul li:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.cities-select-one, .category-select-one {
  position: absolute;
  z-index: 10;
  padding: 10px 0;
  background: rgba(0, 0, 0, 0.8);
  display: none;
}

.category-select {}

.bottom-select {
  color: white;
  margin-top: 46px;
  float: right;
  padding: 6px 13px;
  letter-spacing: .06em;
  font-family: 'Roboto Bold';
  cursor: pointer;
  background-color: #000000;
  position: relative;
  text-transform: uppercase;
}

.bottom-select:hover {
  background-color: #8b8b8b;
  color: #000;
}

.bottom-select:after {
  clear: both;
}

#fp-cities-party {}

#fp-cities-party {
  padding: 15px 0 30px 0;
  border-bottom: 8px solid #000000;
  position: relative;
  min-height: 50px;
}

#fp-cities-party h4 {
  font-family: "Roboto Bold", sans-serif;
  font-size: 13px;
  letter-spacing: .06em;
  color: #777;
  text-transform: uppercase;
}

#fp-cities-party h1, #fp-cities-party h3 {
  font-family: 'Roboto Bold', sans-serif;
  font-size: 22px;
  line-height: 27px;
  color: #6d6f71;
}

#fp-cities-party p {
  padding: 5px 0;
  font-family: "Times";
  color: #000;
  font-size: 15px;
  line-height: 18px;
}

.img-on-cities-party {
  position: relative;
}

.launch-gallery {
  color: white;
  background-color: black;
  font-family: "Roboto Italic", sans-serif !important;
  font-style: italic !important;
  padding: 10px;
  min-width: 20px;
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 13px;
}

.launch-gallery:hover {
  background-color: #8b8b8b;
  color: #000;
}

.launch-gallery a {
  color: white;
  text-decoration: none;
  font-style: italic;
}

.breadcrumb-dujour {
  height: 40px;
}

/* - Front Page */
.inside-latest span.label {
  padding: 0.3em .6em .3em !important;
  position: absolute !important;
  left: 46px;
  top: 9px;
  font-family: "Roboto Medium", sans-serif !important;
  font-weight: normal !important;
}

/*.general-wrap .container {
	padding: 0 0 20px 0 !important;
}*/

svg#title-cities {
    width: 316px !important;
    height: 82px !important;
}